#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-53nlT9Ub013Egbrheq3K0w
key:                  x509-store-1.6.7-53nlT9Ub013Egbrheq3K0w
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  e2f9f61ebc4e0e47d5abab5855b214d1
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-53nlT9Ub013Egbrheq3K0w
depends:
    asn1-encoding-0.9.6-KTKfLrAHAJz7j9psuqAg5C
    asn1-types-0.3.4-1xqFf5TXqWK4dMlwf9Xxxr base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d directory-1.3.6.1
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-c9srYouFvE5QzVAsLslqU
    x509-1.7.5-5qmCsDdhI1OAWsXYB6QXJ0

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

